MooseX-NonMoose

Prerequisites

MooseX-NonMoose declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::MoreUtils0List-MoreUtils-0.33130.30
Module::Runtime0Module-Runtime-0.014130.30
Moose::Exporter0Moose-2.1210136.36
Moose::Role2.0000Moose-2.1210136.36
Moose::Util0Moose-2.1210136.36
Try::Tiny0Try-Tiny-0.22136.36
warnings0perl0.00

MooseX-NonMoose declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47124.24
IO::Handle0IO-1.25127.27
IPC::Open30perl0.00
Moose0Moose-2.1210136.36
Test::Fatal0Test-Fatal-0.013133.33
Test::Moose0Moose-2.1210136.36
Test::More0.88Test-Simple-1.001003130.30
base0base-2.18112.12
strict0perl0.00

MooseX-NonMoose declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333